Bug 859742 - [abrt] inkscape-0.48.2-5.fc17: Process /usr/bin/inkscape was killed by signal 6 (SIGABRT)
[abrt] inkscape-0.48.2-5.fc17: Process /usr/bin/inkscape was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:4d20694fcbfd46bd41963b04ea1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 13:29 EDT by kiran
Modified: 2013-07-31 22:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:48:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.68 KB, text/plain)
2012-09-23 13:29 EDT, kiran
no flags Details
File: environ (2.42 KB, text/plain)
2012-09-23 13:30 EDT, kiran
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-23 13:30 EDT, kiran
no flags Details
File: backtrace (26.71 KB, text/plain)
2012-09-23 13:30 EDT, kiran
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-23 13:30 EDT, kiran
no flags Details
File: maps (33.87 KB, text/plain)
2012-09-23 13:30 EDT, kiran
no flags Details
File: dso_list (10.31 KB, text/plain)
2012-09-23 13:30 EDT, kiran
no flags Details
File: open_fds (312 bytes, text/plain)
2012-09-23 13:30 EDT, kiran
no flags Details
File: var_log_messages (220 bytes, text/plain)
2012-09-23 13:30 EDT, kiran
no flags Details

  None (edit)
Description kiran 2012-09-23 13:29:56 EDT
Version-Release number of selected component:
inkscape-0.48.2-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        inkscape
crash_function: Inkscape::UI::ClipboardManagerImpl::_onGet
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 Inkscape::UI::ClipboardManagerImpl::_onGet at ui/clipboard.cpp
: #6 operator() at /usr/include/sigc++-2.0/sigc++/functors/slot.h
: #7 (anonymous namespace)::SignalProxy_GetClear_gtk_callback_get at clipboard.cc
: #8 selection_get_cb at gtkclipboard.c
: #9 _gtk_marshal_VOID__BOXED_UINT_UINT at gtkmarshalers.c
: #13 g_signal_emit_by_name at gsignal.c
: #14 gtk_selection_invoke_handler at gtkselection.c
: #15 gtk_selection_convert at gtkselection.c
: #16 gtk_clipboard_request_contents at gtkclipboard.c
: #17 gtk_clipboard_wait_for_contents at gtkclipboard.c
Comment 1 kiran 2012-09-23 13:29:59 EDT
Created attachment 616164 [details]
File: core_backtrace
Comment 2 kiran 2012-09-23 13:30:02 EDT
Created attachment 616165 [details]
File: environ
Comment 3 kiran 2012-09-23 13:30:04 EDT
Created attachment 616166 [details]
File: limits
Comment 4 kiran 2012-09-23 13:30:08 EDT
Created attachment 616167 [details]
File: backtrace
Comment 5 kiran 2012-09-23 13:30:11 EDT
Created attachment 616168 [details]
File: cgroup
Comment 6 kiran 2012-09-23 13:30:14 EDT
Created attachment 616169 [details]
File: maps
Comment 7 kiran 2012-09-23 13:30:17 EDT
Created attachment 616170 [details]
File: dso_list
Comment 8 kiran 2012-09-23 13:30:20 EDT
Created attachment 616171 [details]
File: open_fds
Comment 9 kiran 2012-09-23 13:30:23 EDT
Created attachment 616172 [details]
File: var_log_messages
Comment 10 Fedora Admin XMLRPC Client 2012-10-03 13:38:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora End Of Life 2013-07-03 19:48:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 22:48:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.